body {
    font: 'Roboto''Noto', sans-serif;
}

.product-detail {
    display: flex;
    justify-content: space-around;
    margin-top: 7.5%;
    flex-wrap: wrap;
}

.product-content {

    max-width: 400px;
    color: rgb(156 156 156);
}

.product-detail-img img {
    width: 100%;
    height: 80%;
}

.product-content-description h1 {
    font-size: 13px;
}

.product-content-description p {
    font-size: 13px;
    color: rgb(119 119 119);
}

.product-content-feature ul {
    font-size: 13px;
    color: rgb(119 119 119);
}

/* .product-content-feature ul{
    font-size:13px;
    color: rgb(119 119 119);
} */